Vulnerability & Exploit Database

Results 01 - 20 of 585 in total
Wordpress: CVE-2021-39202: Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')
Published: September 09, 2021 | Severity: 4
vulnerability
Explore
Wordpress: CVE-2021-39200: Information Exposure
Published: September 09, 2021 | Severity: 4
vulnerability
Explore
Wordpress: CVE-2021-39203: Incorrect Authorization
Published: September 09, 2021 | Severity: 6
vulnerability
Explore
Wordpress: CVE-2021-39201: Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')
Published: September 09, 2021 | Severity: 4
vulnerability
Explore
Wordpress Plugin SP Project and Document - Authenticated Remote Code Execution
Disclosed: June 14, 2021
module
Explore
Wordpress Plugin Backup Guard - Authenticated Remote Code Execution
Disclosed: May 04, 2021
module
Explore
Wordpress: CVE-2021-29447: Improper Restriction of XML External Entity Reference ('XXE')
Published: April 15, 2021 | Severity: 4
vulnerability
Explore
Debian: CVE-2021-29447: wordpress -- security update
Published: April 15, 2021 | Severity: 4
vulnerability
Explore
Debian: CVE-2021-29450: wordpress -- security update
Published: April 15, 2021 | Severity: 4
vulnerability
Explore
Wordpress Plugin Modern Events Calendar - Authenticated Remote Code Execution
Disclosed: January 29, 2021
module
Explore
WordPress Total Upkeep Unauthenticated Backup Downloader
Disclosed: December 12, 2020
module
Explore
WordPress Easy WP SMTP Password Reset
Disclosed: December 06, 2020
module
Explore
WordPress AIT CSV Import Export Unauthenticated Remote Code Execution
Disclosed: November 14, 2020
module
Explore
Abandoned Cart for WooCommerce SQLi Scanner
Disclosed: November 05, 2020
module
Explore
Wordpress: CVE-2020-28035: Improper Privilege Management
Published: November 02, 2020 | Severity: 8
vulnerability
Explore
Wordpress: CVE-2020-28038: Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')
Published: November 02, 2020 | Severity: 4
vulnerability
Explore
Debian: CVE-2020-28040: wordpress -- security update
Published: November 02, 2020 | Severity: 4
vulnerability
Explore
Wordpress: CVE-2020-28032: Deserialization of Untrusted Data
Published: November 02, 2020 | Severity: 8
vulnerability
Explore
Wordpress: CVE-2020-28037: Improper Input Validation
Published: November 02, 2020 | Severity: 8
vulnerability
Explore
Wordpress: CVE-2020-28033: Unspecified Security Vulnerability
Published: November 02, 2020 | Severity: 5
vulnerability
Explore